﻿/* base.css	- basic style sheet
**	Author: Neal Binnendyk
*/

body {
	font-size: 16px;
	font-family: Arial, Sans-Serif;
	color: #FFFFFF; /* text color */
	background: #6889AE;
	margin: 0;
	padding: 0;
}

/* Stripe across the top */
div#head {
	width: 100%; /* not needed */
	height: 100px;
	background: #6889AE;
}

/* Everything after top, including side and main */
div#mid {
	background: #8899AE;
	position: relative;
}

/* Navigation, tall thin column on the left side */
/* We could also make this "float: right" instead of "position: relative", since this is the first
** flow and will start at the top-right corner of its parent.
** No, the text of main would wrap around if the side was "float".
** We also could just get rid of the position: designation and just inherit "position: static"
** which is the same as "position: relative" if top and left are zero. */
/* You can also do "float: left" twice, or "float: left" and "float: right". */
/* And of course you can always just use a table. */
/* And then there are extreem solutions, like a png or flash. */
div#navi {
	float: left;
	width: 200px;
	height: 200px;
	color: Black;
	background: #CCBBCC;
}

/* Main text, fat column on the right side */
div#main {
	xfloat: left;
	position: absolute;
	top: 0;
	left: 210px;
	color: Red;
	background: #BBCCFF;
}

div#midfoot {
	clear: both;
}

div#foot {
}

table#report {
}

table
{	border-collapse		: collapse	; /* not the default */
}

table th,
table td
{	text-align			: left		; /* the default is center for th */
	vertical-align		: top		; /* middle (not center) is also reasonable */
	padding-top			: 2px		;
	padding-bottom		: 2px		;
}
